@font-face {
	font-family: 'TRMBogleWeb-Black';
	src: url('BogleWeb-Black.eot');
	src: url('BogleWeb-Black.eot?#iefix') format('embedded-opentype'),
				url('BogleWeb-Black.woff2') format('woff2'),
				url('BogleWeb-Black.woff') format('woff'),
				url('BogleWeb-Black.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TRMBogleWeb-Bold';
	src: url('BogleWeb-Bold.eot');
	src: url('BogleWeb-Bold.eot?#iefix') format('embedded-opentype'),
				url('BogleWeb-Bold.woff2') format('woff2'),
				url('BogleWeb-Bold.woff') format('woff'),
				url('BogleWeb-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TRMBogleWeb-Regular';
	src: url('BogleWeb-Regular.eot');
	src: url('BogleWeb-Regular.eot?#iefix') format('embedded-opentype'),
				url('BogleWeb-Regular.woff2') format('woff2'),
				url('BogleWeb-Regular.woff') format('woff'),
				url('BogleWeb-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.trm-bogle-regular {
	font-family: 'TRMBogleWeb-Regular';
}
.trm-bogle-bold {
	font-family: 'TRMBogleWeb-Bold';
}
.trm-bogle-black {
	font-family: 'TRMBogleWeb-Black';
}
